This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 574605 - (jon-sprint7-bugs) JON Sprint 7 tracking bug
JON Sprint 7 tracking bug
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
: Tracking
Depends On: RHQ-2451 559892 559897 568764 571888 573034 573982 574037 578175
Blocks: JON24 jon24-features
  Show dependency treegraph
 
Reported: 2010-03-17 18:26 EDT by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 10:06:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-17 18:26:32 EDT
We are moving to a new model for triaging rhq bugs.
There will be a tracker bug for each sprint.  Each team will have a tracker bug that blocks the tracker bug for the sprint.
Comment 1 Corey Welton 2010-03-18 08:40:51 EDT
tracker already exists:  bug# 565645
Comment 2 Corey Welton 2010-08-04 10:06:47 EDT
Closing these trackers.

Note You need to log in before you can comment on or make changes to this bug.